# Softened Jeans criteria (Ploeckinger et al. [arXiv](https://arxiv.org/abs/2310.10721))

All results in Ploeckinger et al. ([arXiv](https://arxiv.org/abs/2310.10721)) are created with open access software and the simulations of isolated disk galaxies presented in this work require only limited computational resources. For complete reproducibility, this gitlab group contains the scripts and instructions to reproduce all results and each individual figure in Ploeckinger et al. ([arXiv](https://arxiv.org/abs/2310.10721)). 

Follow the instructions in the README file in the project [setup-galaxy-simulations](https://gitlab.phaidra.org/softenedjeanscriteria/setup-galaxy-simulations) to run the SWIFT simulations of isolated galaxies with different resolution parameters and use the python scripts in the project [analyse-galaxy-simulations](https://gitlab.phaidra.org/softenedjeanscriteria/analyse-galaxy-simulations) to reproduce all figures or to recreate individual figures with different parameter choices. 

Sylvia Ploeckinger (University of Vienna)
